/***** Override of Bootstrap Classes *****/
/* Aucun Border Radius et Modification des effets sur le focus */
input {
    border-radius: 0 !important;
    border: 1px solid #0e526f !important;
}
.form input:not([type="checkbox"]),
.form select {
    border-radius: 0 !important;
    border: 1px solid #b6cacf !important;
    width: 100%;
    height: 2rem;
}
input:focus {
    box-shadow: none !important;
    border: 1px solid #ed6a5e !important;
}
input::placeholder,
textarea::placeholder {
    font-size: 0.8rem;
    font-family: 'Raleway Light', 'Verdana', sans-serif; font-weight: normal;
    color: #A1A1A1;
}
select {
    border-radius: 0 !important;
    border: 1px solid #0e526f !important;
}
select:focus {
    box-shadow: none !important;
    border: 1px solid #ed6a5e !important;
}
textarea {
    border-radius: 0 !important;
    border: 1px solid #0e526f !important;
}
.form textarea {
    width: 100%;
    border: 1px solid #b6cacf !important;
    resize: none;
}
textarea:focus {
    box-shadow: none !important;
    border: 1px solid #ed6a5e !important;
}
button,
label,
button:hover,
button:focus,
button:active {
    border-radius: 0 !important;
    box-shadow: none !important;
}
.alert {
    border-radius: 0;
}
.table-hover tbody tr:hover {
    background-color: #eef7f9;
}
.table thead th {
    vertical-align: middle;
    border-top: none !important;
    border-bottom: 2px solid #0e526f;
    font-size: 0.9rem;
    font-weight: normal;
}

/* Enlève les bordures autour des liens */
*:focus { outline: none; }
*::-moz-focus-inner { border: none; }

/* Override modals */

.popover {
    border-radius: 0;
    background-color: #0e526f;
}
div.popover-body {
    color: #FFFFFF;
}

.bs-popover-auto[x-placement^=bottom] .arrow::after, .bs-popover-bottom .arrow::after {
    top: 1px;
    border-bottom-color: #0e526f;
}

.modal-content,
.modal-header {
    border-radius: 0;
}

.modal-header {
    background-color: #0e526f;
    color: #FFFFFF;
    padding: 0.5rem 1rem;
}

.modal-title {
    margin: 0 auto;
}

.modal-body.supplement {
    padding: 0;
}

.close-modal {
    position: absolute;
    right: 1rem;
    top: 1.0rem;
}

#recordRecapAjax .presta-div li,
#recordRecap .presta-div li {
    text-indent: -0.6rem;
}

.cart-sum .prest-list li {
    text-indent: 0.2rem;
}

.presta-div ul {
    margin-bottom: 0;
}

.nice-select {
    width: 100%;
    max-width: 100%;
    border-radius: 0;
    border: 1px solid #FFFFFF;
    background-color: transparent;
    margin-bottom: 0.5rem;
}

.nice-select .list {
    width: 100%;
    max-width: 100%;
    border-radius: 0;
    border: 1px solid #0e526f;
}
.nice-select .list li {
    color: #0e526f;
}
.nice-select .option {
    min-height: 0;
}

.nice-select.open {
    border: 1px solid #FFFFFF;
    background-color: rgba(255, 255, 255, 0.2);
}

div.nice-select.stat-report-item {
    border: 1px solid #0e526f;
    color: #0e526f;
}

.table td {
    border-bottom: 1px solid #dee2e6;
    border-top: none;
}

.dataTables_info {
    position: absolute;
}

.paginate_button a {
    border-radius: 0 !important;
    margin-right: 1rem;
    color: #999999;
}

.page-item.active .page-link {
    background-color: #f5f5f5;
    border: 1px solid #dee2e6;
    color: #000000;
}

.page-item .page-link:hover {
    border: 1px solid #000000;
    background-color: #FFFFFF;
    color: #000000;
}

.page-link:focus {
    box-shadow: none;
    text-decoration: none;
}

.errorModal {
    z-index: 1060!important;
}

#tableDiv {
    overflow: auto;
}

#newModelPreviewModal .modal-dialog {
    max-width: 90%;
    margin: auto;
}

#modelPreviewHeaders th {
    padding: 0;
}

#modelPreviewHeaders select {
    border: none;
    padding: 0.5rem;
    margin: 0;
}

.btn.btn-secondary.yesRadioBtn {
    background-color: #FFFFFF;
    color: #0e526f;
}
.btn.btn-secondary.yesRadioBtn.active {
    background-color: #0e526f;
    color: #ffffff;
}

.btn.btn-secondary.noRadioBtn {
    background-color: #FFFFFF;
    color: #ed6a5e;
}
.btn.btn-secondary.noRadioBtn.active {
    background-color: #ed6a5e;
    color: #ffffff;
}

.closeModalLink {
    text-decoration: none;
    color: #ffffff;
}
.closeModalLink:hover {
    color: #ffffff;
}

ul.ui-autocomplete {
    background-color: #fff;
    border: 1px solid #0e526f;
}

.orangeLink {
    color: #ed6a5e;
}
.orangeLink:hover {
    color: #ed6a5e;
}

.multiselect-container {
    width: 100%;
}
.multiselect-container label {
    color: #212529;
}
.multiselect-container label>b {
    color: #000000;
}

.multiselect-native-select > div.btn-group {
    width: 100%!important;
    max-width: 100%;
}
.multiselect-native-select button {
    border: 1px solid #FFFFFF;
    background-color: #0e526f;
    color: #FFFFFF;
}
.multiselect-container>li.multiselect-group label {
    padding: 3px 5px;
}
.multiselect-container>li>a>label {
    padding: 3px 20px 3px 20px;
}
.multiselect-all>label {
    padding: 3px 20px 3px 5px!important;
}

.multiselect-item>a {
    text-decoration: none;
}

a.prestLink {
    color: #333333;
}
a.prestLink:hover,
a.prestLink:focus {
    text-decoration: none;
}

#collaboratersTable_paginate {
    float: right;
}

#delUserReqModalBtn:hover,
#delUserReqModalBtn:focus {
    text-decoration: none;
}

body {
    overflow-x: hidden;
}

